The IRFU Women's Interprovincial Series, previously known as the IWRFU Interprovincial Championship, is the top level women's rugby union competition in Ireland. It is organised by the Irish Rugby Football Union. It is the women's equivalent of the former IRFU Interprovincial Championship.
The competition takes place every December and features four teams representing Connacht, Leinster, Munster and Ulster. The competition effectively acts as a selection trials process for both the Celtic Challenge regional cross-border competition featuring the Wolfhounds and Clovers teams, and the Ireland women's national rugby union team that competes in the subsequent Women's Six Nations Championship.
Since 2016 the IRFU has also organised a similar under 18s competition.
Format The competition has historically used a round-robin format, similar to the one used in both the Six Nations Championship and the Women's Six Nations Championship. Each team playing the other three teams once. The following year the fixtures are reversed.
In recent seasons, the competition has also featured playoffs, consisting of a third-place playoff or minor final, and a final
Winners Year Winner Final Runner-up Venue1999 Ulster ? 2000 Ulster ? 2001 Munster Ulster 2002 Munster27-00 Leinster Clonmel RFC2003 Munster25-10 Leinster Navan R.F.C.2004 Munster10-10^ Leinster Clontarf F.C.2005 Leinster17–07 Munster Clontarf F.C.2006 Munster11–10 Leinster Musgrave Park, Cork2007 Munster 11–10 LeinsterGalway Sportsgrounds2008 Munster10–05 LeinsterCivil Service Sports Club, Belfast2009 Munster09-06 Leinster Donnybrook Stadium2010 Munster21-03 Leinster Donnybrook Stadium2011 Leinster25-05 Munster Highfield R.F.C.2012 Munster15-12 Leinster Ashbourne RFC2013 Leinster21-06 Munster Thomond Park2014 Munster07-00 Leinster Ashbourne RFC2015 Munster15-07 Leinster Thomond Park2016 Leinster05-08^^ Connacht Tuam RFC2017 Munster11-05 Leinster Thomond Park2018 Leinster14-14^* Munster Donnybrook Stadium2019 Leinster25-12 Connacht Donnybrook Stadium 2020 Cancelled due to COVID-192021 Munster 19-07 Leinster Donnybrook Stadium2022 Munster Leinster round-robin2023 Leinster33-14 Munster Musgrave Park2024 Leinster27-07 Munster Kingspan Stadium2025 Munster 50–15 Leinster Donnybrook Stadium2026 Munster 14–05 Leinster Dexcom Stadium
^ Munster win title due to superior points table difference
^^ Both sides finished the campaign with two wins and a loss but Leinster's superior scoring difference +52 during round-robin (Connaught's +26)
^* Both sides finished the campaign with two wins and a draw but Leinster's superior scoring difference +64 during round-robin (Munster's +37)
All-time record Although Ulster won the first two championships, the competition has habitually been dominated by Munster and Leinster, with the former winning 16 titles and the latter eight. Connacht have yet to win the competition, although they have finished as runners up twice in late 2010s. +ProvinceTitlesRunners-upYearsMunster Rugby1762001, 2002, 2003, 2004, 2006, 2007, 2008, 2009, 2010, 2012, 2014, 2015, 2017, 2021-2022, 2022-2023, 2025, 2026Leinster Rugby8162005, 2011, 2013, 2016, 2018, 2019, 2023-2024, 2024-2025Ulster Rugby211999, 2000Connacht Rugby -2 -
References